#asyncslider_next_prev_nav{position:relative !important;}
#asyncslider_next_prev_nav li{}
#asyncslider_next_prev_nav li a{}
#asyncslider_next_prev_nav li.prev a{}
#asyncslider_next_prev_nav li.next a{}
#asyncslider_slides_nav{width:960px;text-align:center;margin:auto;}
#asyncslider_slides_nav li{width:240px;height:141px;float:right;list-style:none;}
#asyncslider_slides_nav li a{}
#asyncslider_slides_nav li.active{background-image:url('../images/slider_nav_active.png');background-repeat:repeat-x;background-position:bottom;color:#0c1622;}
#asyncslider_slides_nav li.active a{}
.nav_title{text-align:right;padding-top:35px;padding-right:10px;font-size:23px;color:#ffffff;}
li.active .nav_title{text-align:right;padding-top:35px;padding-right:10px;font-size:23px;color:#0c1622;}
.nav_info{text-align:right;padding-top:4px;padding-right:10px;color:#ffffff;}
li.active .nav_info{text-align:right;padding-top:4px;padding-right:10px;color:#0c1622;}
.nav_read{position:relative;font-weight:bold;bottom:-15px;text-align:left;padding-left:40px;}